Software Downloads

You need git to access the following codes.

If you get the error

"fatal: Unable to find remote helper for 'https'",

you will need to install the curl development libraries and recompile git. Download a git tar file, untar the file, cd into the git directory, then do the following. This was tested with git version 1.7.6:

./configure --prefix=/usr/local --with-curl
make all doc
sudo make install install-doc install-html

If you have difficulty accessing any of these codes with git, please contact Ann Almgren of CCSE.